@import url(https://fonts.googleapis.com/css?family=Lato:400,300,200,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,300,700);





















#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {

  background: #083e4e;
}
#menu-0 .mbr-navbar__section {
  background: #083e4e;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
#slider-1 H1 {
  font-family: 'Lato', sans-serif;
  font-size: 32px;
  color: #ffffff;
  text-align: center;
}
#slider-1 DIV {
  font-size: 32px;
}
#slider-1 P {
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}
#slider-1 .btn {
  font-family: 'Lato', sans-serif;
  font-size: 13px;
}
#slider-1 SPAN {
  font-size: 30px;
}
#slider2-13 H1 {
  font-size: 25px;
  font-family: 'Lato', sans-serif;
}
#slider2-13 P {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
#slider2-13 .btn {
  font-family: 'Lato', sans-serif;
}
#msg-box3-3 .mbr-header .mbr-header__text {
	text-align: left;
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	line-height: 1.2em;
	letter-spacing: 1.1px;
}
#msg-box3-3 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3 .mbr-article P {
	text-align: left;
	font-size: 0.95em;
	font-family: 'Lato', sans-serif;
	color: #333;
	letter-spacing: 0.55px;
}
#msg-box3-3 .mbr-article H4 {
	font-size: 17px;
	font-family: 'Lato', sans-serif;
	color: #333333;
}
#msg-box3-3 .mbr-article H3 {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
}
#msg-box3-3 .btn {
  font-family: 'Lato', sans-serif;
  font-size: 13px;
}
#msg-box4-2 .mbr-header__text {
  color: #333333;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
}
#msg-box4-2 .mbr-article P {
	color: #333333;
	font-size: 0.95em;
	font-family: 'Lato', sans-serif;
	letter-spacing: 0.55px;
}
#msg-box4-2 .btn {
  font-family: 'Lato', sans-serif;
  font-size: 13px;
}
#msg-box4-2 .mbr-header__text SPAN {
	font-family: 'Lato', sans-serif;
	font-size: 23px;
}
#msg-box4-2 .mbr-article UL {
	font-family: 'Lato', sans-serif;
  color: #333333;
  font-size: 14px;
  font-weight: 400;
}
#content1-5 P {
	font-family: 'Lato', sans-serif;
	font-size: 0.95em;
	color: #333333;
	letter-spacing: 0.75px;
}
#testimonials1-4 .mbr-reviews__text P {
	font-size: 13px;
}
#msg-box3-6 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-6 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-6 .mbr-header .mbr-header__text SPAN {
  font-family: 'Lato', sans-serif;
  font-size: 21px;
}
#msg-box3-6 .mbr-article P {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-6 .btn {
  font-size: 11px;
  font-family: 'Lato', sans-serif;
}
#msg-box4-10 .mbr-header__text {
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-size: 21px;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#msg-box4-10 .mbr-article P {
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
#msg-box4-10 .btn {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
